local fn = _gn(0xF51C9BAAD9ED64C4)
--- _IS_PROJECTILE_TYPE_IN_RADIUS
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.IsProjectileTypeInRadius(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5, _r)
end
